{
    "dc_identifier": "nl.oorg10004.2j.1976.104",
    "dc_title": "Design and planning implications of practical solar energy for the new towns Almere and Lelystad",
    "dc_type": "2j",
    "dc_description": "This report looks at the state of development of solar energy under the climatological conditions in the Netherlands and determines the immediate and near future possible applications that are within the realm of the RIJP. The RIJP has little role as a research institute in this field. It is ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@130636/design-and-planning-implications/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-18",
    "foi_publishedDate": "1976-01-01",
    "dc_date_year": "1976",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "77",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1976.104.doc.1",
            "dc_title": "design_and_planning_implications_of_practical_solar_energy_for_the_new.pdf (pdf, 10 MB)",
            "foi_fileName": "design_and_planning_implications_of_practical_solar_energy_for_the_new.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/91165/design_and_planning_implications_of_practical_solar_energy_for_the_new.pdf"
        }
    ]
}